Subject: Re: bug#22005: gnus-summary-kill-thread moves cursor to end of buffer in some cases

From: Tomasz Gajewski <[email-masked]>
Date: Fri, 27 Jan 2017 21:57:45 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I tried `T k' in a few groups, and it seemed to work OK for me.  Could
> you try to narrow down when this happens?

I reported it quite some time ago and I don't remember this happening to
me lately. Although gnus version is reported the same - Gnus v5.13,
emacs version I have is:

GNU Emacs 24.4.1 (x86_64-pc-linux-gnu, GTK+ Version 3.14.5) of 2015-03-07 on trouble, modified by Debian

so a newer one. I don't know if this functionality uses some core emacs
features that could be fixed between 24.3.1 and currently used version
and could explain making the problem disappear.

I tried to reproduce this now and I'm not able do so. I think this bug
can be closed. If it hits me again I'll reopen it or make a new report.